मुख्य सामग्री पर जाएँ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/28PS

Allied Telesis AT-FS750/28PS स्विच
SKU: AT-FS750/28PS

Allied Telesis AT-FS750/28PS स्विच — स्विच. मेमोरी (रैम): 128 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

मेमोरी (रैम)
128 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Allied Telesis AT-FS750/28PS स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
एक्सेस कंट्रोल लिस्ट Acl नियम
200
ईथरनेट एन्क्लोजर पर कुल शक्ति
193 W
ईथरनेट पावर Poe इनपुट की संख्या
24
ईथरनेट प्लस पर पावर Poe इनपुट की संख्या
4
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
ईथरनेट के माध्यम से Poe पोर्ट प्रति शक्ति
30 W
फाइबर ईथरनेट केबलिंग तकनीक
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
फाइबर ऑप्टिक कनेक्शन
SFP
कनेक्शन पोर्ट चैनल
हाँ
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
2
समर्थित केबल प्रकार
Lif
कॉम्बो SFP पोर्ट की संख्या
2
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
263000 घंटे
सुरक्षा एल्गोरिदम समर्थित
SNMP
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
परिचालन आर्द्रता सीमा
5 - 90%
चालू तापमान सीमा
0 - 40 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम्स
10000
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ माउंटिंग किट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
रैम क्षमता
फ्लैश मेमोरी
मेमोरी प्रकार
SDRAM
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
रीसेट बटन
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
संगत मेमोरी कार्ड
समर्थित नहीं
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
256
पंक्तियों की संख्या
4
VLAN की संख्या
MAC पता फ़िल्टरिंग
हाँ
माउंट समर्थन शामिल
हाँ
पैकेट रूटिंग दर 1 Gbps
1488000 pps
पैकेट रूटिंग दर 10 Mbps
14880 pps
पैकेट रूटिंग दर 100 Mbps
148800 pps
शामिल केबल
AC
ब्रांड
Allied Telesis
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
AT-FS750/28PS
श्रेणी
नेटवर्क स्विच
ब्रांड
Allied Telesis
उत्पाद का नाम
AT-FS750/28PS
उत्पाद श्रृंखला
बेचे गए बाजार
GB, IT, AU, NZ, NL
प्रणाली में जोड़ने की तारीख
2016-07-29
उत्पादन तिथि
उत्पाद कोड
AT-FS750/28PS
दीवार पर स्थापित
हाँ
फाइबर प्रकार
Çok-modlu
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
गति सीमा
हाँ
कंसोल इनपुट
RJ-45
टायर कैप्स
हाँ
MIB समर्थन
RFC 1213 MIB-II, RFC 1643, RFC 1493, RFC 2131
मल्टीकास्ट समर्थन
हाँ
पुरस्कार प्रकार
Tipi C
वर्चुअल LAN सुविधाएँ
Tagged VLAN, Port-based VLAN
सिस्टम इवेंट लॉग
हाँ
VLAN समर्थन
हाँ
कानूनी स्वीकृतियाँ
UL60950-1 2nd edition (UL), FCC/EN55022/CISPR 22 Class A, VCCI Class A, C-Tick, EN60950 (TUV), EN55024, CE Mark, CSA / cUL
अधिकृत
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
प्रबंधन प्रोटोकॉल
SNMP
झटका
IEC 68-2-29
Allied Telesis AT-FS750/28PS स्विच